Description

For Ed.2.1 there is no more a stand-alone PIXIT template. The template is attached to the Ed.2.1 test procedure document (Annex
E).

The cover sheet of the template refers to Edition 1 and Edition 2, but not to Edition 2.1 - while the TP refers to Ed.2 Amendment 1.

Some explanation should be added to the introduction chapter.

History

#1 - 03/07/2023 08:49 AM - IEC 61850 TPWG
- Due date set to 03/21/2023

- Status changed from New to In Progress

#2 - 03/21/2023 04:41 AM - Richard Schimmel

- Clause Reference set to Annex E PIXIT

Agree add Amendment 1 to the PIXIT frontpage as follows:

- <<First Edition or Edition 2 [with Amendment 1] >>

- PIXIT template for Server Test Procedures for Edition 1, Edition 2 and Edition 2 with Amendment 1
Similar for MICS template.

#3 - 04/18/2023 08:57 AM - IEC 61850 TPWG

- Due date changed from 03/21/2023 to 05/02/2023

#4 - 05/16/2023 08:41 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

Agreed.

#5 - 03/01/2024 10:04 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
